@charset "UTF-8";


@media (max-width: 1200px) {
  h2 {
    font-size: 1.8em;
  }

}
@media (max-width: 1200px) {
  h1 {
    font-size: 2.5em;
  }
}
@media (max-width: 480px) {
  h1 {
    font-size: 2.1em;
  }
}
@media (max-width: 320px) {
  h2 {
    font-size: 1.5em;
  }
 }
@media (max-width: 320px) {
  h1{
  	font-size:1.8em;
  }
}

@media (max-width: 600px){
	.fuente{
		font-size:0.6em;
	}
}


.imagen-group {
    display: flex;
    align-items: center;
}



#descripcion {
    font-size: 1.7em;
    color: #333;
    font-style: oblique;
}

#pizza {
    font-size: 2.3em;
    color: red;
    font-family: 'Comic Sans MS';
}

#precio {
    /*font-family: fantasy;*/
    font-size: 2.7em;
    font-family: 'Comic Sans MS';
}
/*
table td {
  vertical-align: middle !important;
  padding :0px !important;
}
*/
.imgCenter{
  margin-top: 8px;
  margin-bottom: 8px;
}

.contenido_der{
	background-color: #ADFF2F !important; /*#FFBD6E !important;*/
	color: black !important;
	box-sizing: border-box;
	/*padding: 0 !important; */
}
.footer{
	background-color:black;
	color: white;
}

body{
	background-color: #e8fcfb /*#FFA500 /*#FFCF80*/;
}

hr {
	margin-top:5px;
	margin-bottom:5px;
	border-top-color:#000;
}

.hrProductos{
	margin-top:10px;
	margin-bottom:10px;
	border-top-color: red;
	border-top-width: 2px;
}
#cont_der h3 {
    color: red;
}

.noticias {
	background-color: #d1f8f8; /*#229C0A; /*#337ab714;*/
}

.img-center {margin:0 auto;}
/*
.col-xs-4 {
	
	padding-right: 0 !important;
}
*/

.imgContenedora {
	position:relative;

}

.imgSinStock {

	position:absolute;
	top: 0%;
	width: 200px;
	
	 


}

.product-holder {
    position: relative;
    display: block;
}

.plus-image {
    left: 15%;
    top: 50%;
    position: absolute;
    margin-top: -25px;
    margin-left: -25px;
    width:250px;
}

.error {
	font-size: 26px;
}



#precioPromoRandom {
	text-decoration-line: line-through;
}

#descripcionPromoRandom {
    font-size: 0.9em;
    color: #333;
    font-style: oblique;
}

#pizzaPromoRandom {
    font-size: 2.3em;
    color: red;
    font-family: 'Comic Sans MS';
}
#cantPromoRandom {
    font-size: 2.3em;
    color: red;
    font-family: 'Comic Sans MS';
}

#itemPromoRandom {
	border-radius: 25px;
	background-color: #02d1bc21; 

}

.myButton {
   font-size: 20px;
   font-weight: bold;
   background: #89a8bd;
   color: #333333;
   border: 1px dashed #cccccc;
   border-radius: 6px;
   padding: 10px 15px;
   letter-spacing: 1px;

}

.myButton:hover {
   background: #5699c2;
   color: #333333;
}

